/*!\file mobile.h
 *
 * \brief Gestion, déplacement et affichage de mobiles à l'écran.
 *
 * \author Farès BELHADJ, amsi@ai.univ-paris8.fr
 * \date May 15 2014
 */

#ifndef MOBILE_H

#define MOBILE_H

#ifdef __cplusplus
extern "C" {
#endif

  extern void mobileInit(int n);
  extern void mobileMove(void);
  extern void mobileDraw(void);
  extern void mobileQuit(void);

#ifdef __cplusplus
}
#endif

#endif
